Subject: Re: bug#15418: 24.3.50; RCS annotate broken in vc-rcs.el r114131

From: Richard Copley <[email-masked]>
Date: Mon, 14 Oct 2013 17:14:12 +0100

On 25 September 2013 08:08, Richard Copley <[email-masked]> wrote:

> [...] Sorry again that I can't provide an example, but the file doesn't
> belong to me.
>

Attached is a simple RCS master file that reproduces the issue.